<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B739.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 98.85 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1683}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1573}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{110}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{284}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{284}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1573}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{95}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{15}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="16" ID="TXT_T_16_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="16" ID="TXT_T_16_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_739" HEIGHT="3648" WIDTH="2432" PHYSICAL_IMG_NR="739" QUALITY="OK" ACCURACY="98.85">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="256" WIDTH="2432" ID="PAG_739_TopMargin">
        <TextBlock HPOS="593" VPOS="82" HEIGHT="43" WIDTH="1724" ID="PAG_739_TB000001" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="593" VPOS="82" HEIGHT="43" WIDTH="1724" ID="PAG_739_TL000001" STYLEREFS="TXT_T_9_R">
            <String HPOS="593" VPOS="89" HEIGHT="36" WIDTH="78" ID="PAG_739_ST000001" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000001" HPOS="671" VPOS="99" WIDTH="21" />
            <String HPOS="692" VPOS="99" HEIGHT="25" WIDTH="32" ID="PAG_739_ST000002" WC="1" CONTENT="o." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000002" HPOS="724" VPOS="87" WIDTH="21" />
            <String HPOS="745" VPOS="87" HEIGHT="38" WIDTH="29" ID="PAG_739_ST000003" WC="0.82" CONTENT="f." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000003" HPOS="774" VPOS="87" WIDTH="1" />
            <String HPOS="774" VPOS="87" HEIGHT="38" WIDTH="39" ID="PAG_739_ST000004" WC="0.82" CONTENT="t." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000004" HPOS="813" VPOS="87" WIDTH="20" />
            <String HPOS="833" VPOS="87" HEIGHT="37" WIDTH="152" ID="PAG_739_ST000005" WC="1" CONTENT="beslutn." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000005" HPOS="985" VPOS="87" WIDTH="21" />
            <String HPOS="1006" VPOS="87" HEIGHT="37" WIDTH="97" ID="PAG_739_ST000006" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000006" HPOS="1103" VPOS="86" WIDTH="22" />
            <String HPOS="1125" VPOS="86" HEIGHT="37" WIDTH="213" ID="PAG_739_ST000007" WC="1" CONTENT="afskaffelse" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000007" HPOS="1338" VPOS="85" WIDTH="19" />
            <String HPOS="1357" VPOS="85" HEIGHT="37" WIDTH="42" ID="PAG_739_ST000008" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000008" HPOS="1399" VPOS="85" WIDTH="13" />
            <String HPOS="1412" VPOS="85" HEIGHT="37" WIDTH="61" ID="PAG_739_ST000009" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000009" HPOS="1473" VPOS="96" WIDTH="19" />
            <String HPOS="1492" VPOS="96" HEIGHT="26" WIDTH="61" ID="PAG_739_ST000010" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000010" HPOS="1553" VPOS="84" WIDTH="19" />
            <String HPOS="1572" VPOS="84" HEIGHT="38" WIDTH="172" ID="PAG_739_ST000011" WC="1" CONTENT="butikstid" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000011" HPOS="1744" VPOS="96" WIDTH="18" />
            <String HPOS="1762" VPOS="96" HEIGHT="26" WIDTH="85" ID="PAG_739_ST000012" WC="0.96" CONTENT="m.v." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000012" HPOS="1847" VPOS="82" WIDTH="390" />
            <String HPOS="2237" VPOS="82" HEIGHT="40" WIDTH="80" ID="PAG_739_ST000013" WC="1" CONTENT="739" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="133" VPOS="256" HEIGHT="2556" WIDTH="2224" ID="PAG_739_PrintSpace">
        <TextBlock HPOS="435" VPOS="256" HEIGHT="44" WIDTH="1573" ID="PAG_739_TB000002" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="435" VPOS="256" HEIGHT="44" WIDTH="1573" ID="PAG_739_TL000002" STYLEREFS="TXT_T_7_R">
            <String HPOS="435" VPOS="260" HEIGHT="32" WIDTH="49" ID="PAG_739_ST000014" WC="0.99" CONTENT="Til" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_739_SP000013" HPOS="484" VPOS="259" WIDTH="15" />
            <String HPOS="499" VPOS="259" HEIGHT="41" WIDTH="321" ID="PAG_739_ST000015" WC="1" CONTENT="beslutningsforslag" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_739_SP000014" HPOS="820" VPOS="269" WIDTH="13" />
            <String HPOS="833" VPOS="269" HEIGHT="23" WIDTH="44" ID="PAG_739_ST000016" WC="1" CONTENT="nr." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_739_SP000015" HPOS="877" VPOS="260" WIDTH="15" />
            <String HPOS="892" VPOS="260" HEIGHT="31" WIDTH="27" ID="PAG_739_ST000017" WC="1" CONTENT="B" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_739_SP000016" HPOS="919" VPOS="259" WIDTH="13" />
            <String HPOS="932" VPOS="259" HEIGHT="32" WIDTH="52" ID="PAG_739_ST000018" WC="1" CONTENT="24." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_739_SP000017" HPOS="984" VPOS="258" WIDTH="15" />
            <String HPOS="999" VPOS="258" HEIGHT="41" WIDTH="213" ID="PAG_739_ST000019" WC="1" CONTENT="Betænkning" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_739_SP000018" HPOS="1212" VPOS="257" WIDTH="13" />
            <String HPOS="1225" VPOS="257" HEIGHT="42" WIDTH="121" ID="PAG_739_ST000020" WC="1" CONTENT="afgivet" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_739_SP000019" HPOS="1346" VPOS="257" WIDTH="12" />
            <String HPOS="1358" VPOS="257" HEIGHT="33" WIDTH="39" ID="PAG_739_ST000021" WC="1" CONTENT="af" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_739_SP000020" HPOS="1397" VPOS="257" WIDTH="7" />
            <String HPOS="1404" VPOS="257" HEIGHT="41" WIDTH="311" ID="PAG_739_ST000022" WC="1" CONTENT="Erhvervsudvalget" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_739_SP000021" HPOS="1715" VPOS="257" WIDTH="11" />
            <String HPOS="1726" VPOS="257" HEIGHT="32" WIDTH="62" ID="PAG_739_ST000023" WC="1" CONTENT="den" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_739_SP000022" HPOS="1788" VPOS="257" WIDTH="12" />
            <String HPOS="1800" VPOS="257" HEIGHT="32" WIDTH="31" ID="PAG_739_ST000024" WC="1" CONTENT="4." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_739_SP000023" HPOS="1831" VPOS="256" WIDTH="14" />
            <String HPOS="1845" VPOS="256" HEIGHT="42" WIDTH="63" ID="PAG_739_ST000025" WC="1" CONTENT="maj" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_739_SP000024" HPOS="1908" VPOS="257" WIDTH="14" />
            <String HPOS="1922" VPOS="257" HEIGHT="32" WIDTH="86" ID="PAG_739_ST000026" WC="1" CONTENT="2000" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="998" VPOS="581" HEIGHT="80" WIDTH="455" ID="PAG_739_TB000003" LANG="da" STYLEREFS="TXT_T_16_B">
          <TextLine HPOS="998" VPOS="581" HEIGHT="80" WIDTH="455" ID="PAG_739_TL000003" STYLEREFS="TXT_T_16_B">
            <String HPOS="998" VPOS="581" HEIGHT="80" WIDTH="455" ID="PAG_739_ST000027" WC="1" CONTENT="Betænkning" STYLEREFS="TXT_T_16_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1179" VPOS="748" HEIGHT="29" WIDTH="97" ID="PAG_739_TB000004" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1179" VPOS="748" HEIGHT="29" WIDTH="97" ID="PAG_739_TL000004" STYLEREFS="TXT_T_9_R">
            <String HPOS="1179" VPOS="748" HEIGHT="29" WIDTH="97" ID="PAG_739_ST000028" WC="1" CONTENT="over" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="235" VPOS="857" HEIGHT="153" WIDTH="2004" ID="PAG_739_TB000005" LANG="da" STYLEREFS="TXT_T_16_R">
          <TextLine HPOS="235" VPOS="857" HEIGHT="84" WIDTH="2004" ID="PAG_739_TL000005" STYLEREFS="TXT_T_16_R">
            <String HPOS="235" VPOS="860" HEIGHT="81" WIDTH="266" ID="PAG_739_ST000029" WC="1" CONTENT="Forslag" STYLEREFS="TXT_T_16_R" />
            <SP ID="PAG_739_SP000025" HPOS="501" VPOS="859" WIDTH="21" />
            <String HPOS="522" VPOS="859" HEIGHT="64" WIDTH="73" ID="PAG_739_ST000030" WC="1" CONTENT="til" STYLEREFS="TXT_T_16_R" />
            <SP ID="PAG_739_SP000026" HPOS="595" VPOS="858" WIDTH="26" />
            <String HPOS="621" VPOS="858" HEIGHT="82" WIDTH="719" ID="PAG_739_ST000031" WC="1" CONTENT="folketingsbeslutning" STYLEREFS="TXT_T_16_R" />
            <SP ID="PAG_739_SP000027" HPOS="1340" VPOS="877" WIDTH="26" />
            <String HPOS="1366" VPOS="877" HEIGHT="45" WIDTH="108" ID="PAG_739_ST000032" WC="1" CONTENT="om" STYLEREFS="TXT_T_16_R" />
            <SP ID="PAG_739_SP000028" HPOS="1474" VPOS="857" WIDTH="27" />
            <String HPOS="1501" VPOS="857" HEIGHT="64" WIDTH="377" ID="PAG_739_ST000033" WC="1" CONTENT="afskaffelse" STYLEREFS="TXT_T_16_R" />
            <SP ID="PAG_739_SP000029" HPOS="1878" VPOS="857" WIDTH="27" />
            <String HPOS="1905" VPOS="857" HEIGHT="64" WIDTH="74" ID="PAG_739_ST000034" WC="1" CONTENT="af" STYLEREFS="TXT_T_16_R" />
            <SP ID="PAG_739_SP000030" HPOS="1979" VPOS="857" WIDTH="16" />
            <String HPOS="1995" VPOS="857" HEIGHT="64" WIDTH="109" ID="PAG_739_ST000035" WC="1" CONTENT="lov" STYLEREFS="TXT_T_16_R" />
            <SP ID="PAG_739_SP000031" HPOS="2104" VPOS="877" WIDTH="26" />
            <String HPOS="2130" VPOS="877" HEIGHT="44" WIDTH="109" ID="PAG_739_ST000036" WC="1" CONTENT="om" STYLEREFS="TXT_T_16_R" />
          </TextLine>
          <TextLine HPOS="973" VPOS="946" HEIGHT="64" WIDTH="504" ID="PAG_739_TL000006" STYLEREFS="TXT_T_16_R">
            <String HPOS="973" VPOS="946" HEIGHT="64" WIDTH="308" ID="PAG_739_ST000037" WC="1" CONTENT="butikstid" STYLEREFS="TXT_T_16_R" />
            <SP ID="PAG_739_SP000032" HPOS="1281" VPOS="966" WIDTH="46" />
            <String HPOS="1327" VPOS="966" HEIGHT="44" WIDTH="150" ID="PAG_739_ST000038" WC="1" CONTENT="m.v." STYLEREFS="TXT_T_16_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="937" VPOS="1068" HEIGHT="52" WIDTH="584" ID="PAG_739_TB000006" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="937" VPOS="1068" HEIGHT="52" WIDTH="584" ID="PAG_739_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="937" VPOS="1069" HEIGHT="51" WIDTH="63" ID="PAG_739_ST000039" WC="1" CONTENT="[af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000033" HPOS="1000" VPOS="1069" WIDTH="10" />
            <String HPOS="1010" VPOS="1069" HEIGHT="51" WIDTH="89" ID="PAG_739_ST000040" WC="1" CONTENT="Egil" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000034" HPOS="1099" VPOS="1069" WIDTH="16" />
            <String HPOS="1115" VPOS="1069" HEIGHT="41" WIDTH="151" ID="PAG_739_ST000041" WC="1" CONTENT="Møller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000035" HPOS="1266" VPOS="1068" WIDTH="15" />
            <String HPOS="1281" VPOS="1068" HEIGHT="52" WIDTH="100" ID="PAG_739_ST000042" WC="0.96" CONTENT="(DF)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000036" HPOS="1381" VPOS="1068" WIDTH="1" />
            <String HPOS="1381" VPOS="1068" HEIGHT="52" WIDTH="140" ID="PAG_739_ST000043" WC="0.96" CONTENT="m.fl.]" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="133" VPOS="1191" HEIGHT="113" WIDTH="1060" ID="PAG_739_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="179" VPOS="1191" HEIGHT="52" WIDTH="1014" ID="PAG_739_TL000008" STYLEREFS="TXT_T_9_R">
            <String HPOS="179" VPOS="1192" HEIGHT="51" WIDTH="203" ID="PAG_739_ST000044" WC="1" CONTENT="Udvalget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000037" HPOS="382" VPOS="1192" WIDTH="17" />
            <String HPOS="399" VPOS="1192" HEIGHT="40" WIDTH="71" ID="PAG_739_ST000045" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000038" HPOS="470" VPOS="1191" WIDTH="17" />
            <String HPOS="487" VPOS="1191" HEIGHT="41" WIDTH="213" ID="PAG_739_ST000046" WC="1" CONTENT="behandlet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000039" HPOS="700" VPOS="1191" WIDTH="18" />
            <String HPOS="718" VPOS="1191" HEIGHT="51" WIDTH="444" ID="PAG_739_ST000047" WC="1" CONTENT="beslutningsforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000040" HPOS="1162" VPOS="1191" WIDTH="19" />
            <String HPOS="1181" VPOS="1191" HEIGHT="40" WIDTH="12" ID="PAG_739_ST000048" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="133" VPOS="1253" HEIGHT="51" WIDTH="288" ID="PAG_739_TL000009" STYLEREFS="TXT_T_9_R">
            <String HPOS="133" VPOS="1253" HEIGHT="51" WIDTH="121" ID="PAG_739_ST000049" WC="1" CONTENT="nogle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000041" HPOS="254" VPOS="1253" WIDTH="15" />
            <String HPOS="269" VPOS="1253" HEIGHT="41" WIDTH="152" ID="PAG_739_ST000050" WC="1" CONTENT="møder." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="1312" HEIGHT="114" WIDTH="1060" ID="PAG_739_TB000008" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="181" VPOS="1312" HEIGHT="52" WIDTH="1014" ID="PAG_739_TL000010" STYLEREFS="TXT_T_9_R">
            <String HPOS="181" VPOS="1315" HEIGHT="39" WIDTH="60" ID="PAG_739_ST000051" WC="1" CONTENT="En" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000042" HPOS="241" VPOS="1314" WIDTH="13" />
            <String HPOS="254" VPOS="1314" HEIGHT="50" WIDTH="177" ID="PAG_739_ST000052" WC="1" CONTENT="oversigt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000043" HPOS="431" VPOS="1326" WIDTH="14" />
            <String HPOS="445" VPOS="1326" HEIGHT="28" WIDTH="96" ID="PAG_739_ST000053" WC="1" CONTENT="over" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000044" HPOS="541" VPOS="1313" WIDTH="12" />
            <String HPOS="553" VPOS="1313" HEIGHT="51" WIDTH="464" ID="PAG_739_ST000054" WC="1" CONTENT="beslutningsforslagets" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000045" HPOS="1017" VPOS="1312" WIDTH="13" />
            <String HPOS="1030" VPOS="1312" HEIGHT="51" WIDTH="110" ID="PAG_739_ST000055" WC="1" CONTENT="bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000046" HPOS="1140" VPOS="1325" WIDTH="13" />
            <String HPOS="1153" VPOS="1325" HEIGHT="27" WIDTH="42" ID="PAG_739_ST000056" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="135" VPOS="1373" HEIGHT="53" WIDTH="875" ID="PAG_739_TL000011" STYLEREFS="TXT_T_9_R">
            <String HPOS="135" VPOS="1374" HEIGHT="52" WIDTH="158" ID="PAG_739_ST000057" WC="1" CONTENT="optrykt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000047" HPOS="293" VPOS="1386" WIDTH="16" />
            <String HPOS="309" VPOS="1386" HEIGHT="28" WIDTH="89" ID="PAG_739_ST000058" WC="1" CONTENT="som" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000048" HPOS="398" VPOS="1373" WIDTH="16" />
            <String HPOS="414" VPOS="1373" HEIGHT="52" WIDTH="109" ID="PAG_739_ST000059" WC="1" CONTENT="bilag" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000049" HPOS="523" VPOS="1373" WIDTH="14" />
            <String HPOS="537" VPOS="1373" HEIGHT="41" WIDTH="44" ID="PAG_739_ST000060" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000050" HPOS="581" VPOS="1374" WIDTH="17" />
            <String HPOS="598" VPOS="1374" HEIGHT="40" WIDTH="129" ID="PAG_739_ST000061" WC="1" CONTENT="denne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000051" HPOS="727" VPOS="1373" WIDTH="16" />
            <String HPOS="743" VPOS="1373" HEIGHT="51" WIDTH="267" ID="PAG_739_ST000062" WC="1" CONTENT="betænkning." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="135" VPOS="1479" HEIGHT="295" WIDTH="1090" ID="PAG_739_TB000009" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="182" VPOS="1479" HEIGHT="52" WIDTH="1042" ID="PAG_739_TL000012" STYLEREFS="TXT_T_9_R">
            <String HPOS="182" VPOS="1480" HEIGHT="40" WIDTH="184" ID="PAG_739_ST000063" WC="1" CONTENT="Herefter" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000052" HPOS="366" VPOS="1479" WIDTH="17" />
            <String HPOS="383" VPOS="1479" HEIGHT="41" WIDTH="194" ID="PAG_739_ST000064" WC="1" CONTENT="indstiller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000053" HPOS="577" VPOS="1485" WIDTH="17" />
            <String HPOS="594" VPOS="1485" HEIGHT="35" WIDTH="38" ID="PAG_739_ST000065" WC="1" CONTENT="et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000054" HPOS="632" VPOS="1479" WIDTH="6" />
            <String HPOS="638" VPOS="1479" HEIGHT="52" WIDTH="145" ID="PAG_739_ST000066" WC="1" CONTENT="flertal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000055" HPOS="783" VPOS="1479" WIDTH="16" />
            <String HPOS="799" VPOS="1479" HEIGHT="51" WIDTH="395" ID="PAG_739_ST000067" WC="1" CONTENT="(Socialdemokrati-" SUBS_TYPE="HypPart1" SUBS_CONTENT="(Socialdemokratiets," STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1194" VPOS="1530" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="137" VPOS="1539" HEIGHT="51" WIDTH="1059" ID="PAG_739_TL000013" STYLEREFS="TXT_T_9_R">
            <String HPOS="137" VPOS="1546" HEIGHT="42" WIDTH="70" ID="PAG_739_ST000068" WC="1" CONTENT="ets," SUBS_TYPE="HypPart2" SUBS_CONTENT="(Socialdemokratiets," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000056" HPOS="207" VPOS="1542" WIDTH="27" />
            <String HPOS="234" VPOS="1542" HEIGHT="38" WIDTH="80" ID="PAG_739_ST000069" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000057" HPOS="314" VPOS="1540" WIDTH="24" />
            <String HPOS="338" VPOS="1540" HEIGHT="40" WIDTH="292" ID="PAG_739_ST000070" WC="1" CONTENT="Konservative" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000058" HPOS="630" VPOS="1539" WIDTH="26" />
            <String HPOS="656" VPOS="1539" HEIGHT="51" WIDTH="259" ID="PAG_739_ST000071" WC="1" CONTENT="Folkepartis," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000059" HPOS="915" VPOS="1539" WIDTH="29" />
            <String HPOS="944" VPOS="1539" HEIGHT="40" WIDTH="252" ID="PAG_739_ST000072" WC="1" CONTENT="Socialistisk" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="135" VPOS="1599" HEIGHT="53" WIDTH="1090" ID="PAG_739_TL000014" STYLEREFS="TXT_T_9_R">
            <String HPOS="135" VPOS="1600" HEIGHT="52" WIDTH="260" ID="PAG_739_ST000073" WC="1" CONTENT="Folkepartis," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000060" HPOS="395" VPOS="1602" WIDTH="24" />
            <String HPOS="419" VPOS="1602" HEIGHT="38" WIDTH="80" ID="PAG_739_ST000074" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000061" HPOS="499" VPOS="1600" WIDTH="21" />
            <String HPOS="520" VPOS="1600" HEIGHT="40" WIDTH="193" ID="PAG_739_ST000075" WC="1" CONTENT="Radikale" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000062" HPOS="713" VPOS="1601" WIDTH="23" />
            <String HPOS="736" VPOS="1601" HEIGHT="47" WIDTH="204" ID="PAG_739_ST000076" WC="1" CONTENT="Venstres," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000063" HPOS="940" VPOS="1599" WIDTH="24" />
            <String HPOS="964" VPOS="1599" HEIGHT="40" WIDTH="231" ID="PAG_739_ST000077" WC="1" CONTENT="Enhedslis-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Enhedslistens" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1195" VPOS="1639" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="135" VPOS="1660" HEIGHT="53" WIDTH="1090" ID="PAG_739_TL000015" STYLEREFS="TXT_T_9_R">
            <String HPOS="135" VPOS="1667" HEIGHT="35" WIDTH="88" ID="PAG_739_ST000078" WC="1" CONTENT="tens" SUBS_TYPE="HypPart2" SUBS_CONTENT="Enhedslistens" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000064" HPOS="223" VPOS="1674" WIDTH="17" />
            <String HPOS="240" VPOS="1674" HEIGHT="38" WIDTH="53" ID="PAG_739_ST000079" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000065" HPOS="293" VPOS="1661" WIDTH="14" />
            <String HPOS="307" VPOS="1661" HEIGHT="51" WIDTH="209" ID="PAG_739_ST000080" WC="1" CONTENT="Kristeligt" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000066" HPOS="516" VPOS="1661" WIDTH="13" />
            <String HPOS="529" VPOS="1661" HEIGHT="52" WIDTH="247" ID="PAG_739_ST000081" WC="1" CONTENT="Folkepartis" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000067" HPOS="776" VPOS="1660" WIDTH="15" />
            <String HPOS="791" VPOS="1660" HEIGHT="41" WIDTH="263" ID="PAG_739_ST000082" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000068" HPOS="1054" VPOS="1660" WIDTH="14" />
            <String HPOS="1068" VPOS="1660" HEIGHT="40" WIDTH="47" ID="PAG_739_ST000083" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000069" HPOS="1115" VPOS="1660" WIDTH="9" />
            <String HPOS="1124" VPOS="1660" HEIGHT="40" WIDTH="71" ID="PAG_739_ST000084" WC="1" CONTENT="ud-" SUBS_TYPE="HypPart1" SUBS_CONTENT="udvalget)" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1195" VPOS="1700" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="137" VPOS="1721" HEIGHT="53" WIDTH="933" ID="PAG_739_TL000016" STYLEREFS="TXT_T_9_R">
            <String HPOS="137" VPOS="1722" HEIGHT="52" WIDTH="151" ID="PAG_739_ST000085" WC="1" CONTENT="valget)" SUBS_TYPE="HypPart2" SUBS_CONTENT="udvalget)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000070" HPOS="288" VPOS="1722" WIDTH="16" />
            <String HPOS="304" VPOS="1722" HEIGHT="51" WIDTH="444" ID="PAG_739_ST000086" WC="1" CONTENT="beslutningsforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000071" HPOS="748" VPOS="1721" WIDTH="13" />
            <String HPOS="761" VPOS="1721" HEIGHT="41" WIDTH="45" ID="PAG_739_ST000087" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000072" HPOS="806" VPOS="1721" WIDTH="5" />
            <String HPOS="811" VPOS="1721" HEIGHT="53" WIDTH="259" ID="PAG_739_ST000088" WC="0.99" CONTENT="forkastelse." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="137" VPOS="1828" HEIGHT="235" WIDTH="1090" ID="PAG_739_TB000010" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="184" VPOS="1828" HEIGHT="52" WIDTH="1042" ID="PAG_739_TL000017" STYLEREFS="TXT_T_9_R">
            <String HPOS="184" VPOS="1830" HEIGHT="39" WIDTH="49" ID="PAG_739_ST000089" WC="1" CONTENT="Et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000073" HPOS="233" VPOS="1828" WIDTH="13" />
            <String HPOS="246" VPOS="1828" HEIGHT="41" WIDTH="215" ID="PAG_739_ST000090" WC="1" CONTENT="mindretal" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000074" HPOS="461" VPOS="1829" WIDTH="12" />
            <String HPOS="473" VPOS="1829" HEIGHT="51" WIDTH="208" ID="PAG_739_ST000091" WC="1" CONTENT="(Venstres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000075" HPOS="681" VPOS="1841" WIDTH="15" />
            <String HPOS="696" VPOS="1841" HEIGHT="38" WIDTH="53" ID="PAG_739_ST000092" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000076" HPOS="749" VPOS="1828" WIDTH="14" />
            <String HPOS="763" VPOS="1828" HEIGHT="41" WIDTH="433" ID="PAG_739_ST000093" WC="1" CONTENT="Centrum-Demokra-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Centrum-Demokratemes" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1196" VPOS="1869" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="137" VPOS="1888" HEIGHT="52" WIDTH="1090" ID="PAG_739_TL000018" STYLEREFS="TXT_T_9_R">
            <String HPOS="137" VPOS="1895" HEIGHT="35" WIDTH="131" ID="PAG_739_ST000094" WC="1" CONTENT="temes" SUBS_TYPE="HypPart2" SUBS_CONTENT="Centrum-Demokratemes" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000077" HPOS="268" VPOS="1890" WIDTH="13" />
            <String HPOS="281" VPOS="1890" HEIGHT="40" WIDTH="264" ID="PAG_739_ST000095" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000078" HPOS="545" VPOS="1889" WIDTH="12" />
            <String HPOS="557" VPOS="1889" HEIGHT="40" WIDTH="46" ID="PAG_739_ST000096" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000079" HPOS="603" VPOS="1889" WIDTH="7" />
            <String HPOS="610" VPOS="1889" HEIGHT="51" WIDTH="206" ID="PAG_739_ST000097" WC="1" CONTENT="udvalget)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000080" HPOS="816" VPOS="1889" WIDTH="14" />
            <String HPOS="830" VPOS="1889" HEIGHT="40" WIDTH="62" ID="PAG_739_ST000098" WC="0.75" CONTENT="vil" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000081" HPOS="892" VPOS="1894" WIDTH="9" />
            <String HPOS="901" VPOS="1894" HEIGHT="35" WIDTH="168" ID="PAG_739_ST000099" WC="1" CONTENT="stemme" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000082" HPOS="1069" VPOS="1888" WIDTH="12" />
            <String HPOS="1081" VPOS="1888" HEIGHT="41" WIDTH="116" ID="PAG_739_ST000100" WC="1" CONTENT="hver-" SUBS_TYPE="HypPart1" SUBS_CONTENT="hverken" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1197" VPOS="1929" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="138" VPOS="1949" HEIGHT="52" WIDTH="1057" ID="PAG_739_TL000019" STYLEREFS="TXT_T_9_R">
            <String HPOS="138" VPOS="1951" HEIGHT="40" WIDTH="78" ID="PAG_739_ST000101" WC="1" CONTENT="ken" SUBS_TYPE="HypPart2" SUBS_CONTENT="hverken" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000083" HPOS="216" VPOS="1951" WIDTH="25" />
            <String HPOS="241" VPOS="1951" HEIGHT="40" WIDTH="64" ID="PAG_739_ST000102" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000084" HPOS="305" VPOS="1951" WIDTH="25" />
            <String HPOS="330" VPOS="1951" HEIGHT="40" WIDTH="98" ID="PAG_739_ST000103" WC="1" CONTENT="eller" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000085" HPOS="428" VPOS="1951" WIDTH="25" />
            <String HPOS="453" VPOS="1951" HEIGHT="40" WIDTH="110" ID="PAG_739_ST000104" WC="1" CONTENT="imod" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000086" HPOS="563" VPOS="1950" WIDTH="25" />
            <String HPOS="588" VPOS="1950" HEIGHT="51" WIDTH="443" ID="PAG_739_ST000105" WC="1" CONTENT="beslutningsforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000087" HPOS="1031" VPOS="1949" WIDTH="24" />
            <String HPOS="1055" VPOS="1949" HEIGHT="41" WIDTH="78" ID="PAG_739_ST000106" WC="1" CONTENT="ved" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000088" HPOS="1133" VPOS="1951" WIDTH="25" />
            <String HPOS="1158" VPOS="1951" HEIGHT="39" WIDTH="37" ID="PAG_739_ST000107" WC="1" CONTENT="2." STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="139" VPOS="2011" HEIGHT="52" WIDTH="431" ID="PAG_739_TL000020" STYLEREFS="TXT_T_9_R">
            <String HPOS="139" VPOS="2012" HEIGHT="51" WIDTH="160" ID="PAG_739_ST000108" WC="1" CONTENT="(sidste)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000089" HPOS="299" VPOS="2011" WIDTH="16" />
            <String HPOS="315" VPOS="2011" HEIGHT="51" WIDTH="255" ID="PAG_739_ST000109" WC="1" CONTENT="behandling." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="2071" HEIGHT="113" WIDTH="1087" ID="PAG_739_TB000011" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="186" VPOS="2071" HEIGHT="51" WIDTH="1042" ID="PAG_739_TL000021" STYLEREFS="TXT_T_9_R">
            <String HPOS="186" VPOS="2074" HEIGHT="39" WIDTH="49" ID="PAG_739_ST000110" WC="1" CONTENT="Et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000090" HPOS="235" VPOS="2072" WIDTH="16" />
            <String HPOS="251" VPOS="2072" HEIGHT="41" WIDTH="130" ID="PAG_739_ST000111" WC="1" CONTENT="flertal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000091" HPOS="381" VPOS="2072" WIDTH="20" />
            <String HPOS="401" VPOS="2072" HEIGHT="40" WIDTH="120" ID="PAG_739_ST000112" WC="1" CONTENT="inden" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000092" HPOS="521" VPOS="2072" WIDTH="18" />
            <String HPOS="539" VPOS="2072" HEIGHT="40" WIDTH="64" ID="PAG_739_ST000113" WC="1" CONTENT="for" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000093" HPOS="603" VPOS="2071" WIDTH="17" />
            <String HPOS="620" VPOS="2071" HEIGHT="41" WIDTH="266" ID="PAG_739_ST000114" WC="1" CONTENT="mindretallet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000094" HPOS="886" VPOS="2071" WIDTH="17" />
            <String HPOS="903" VPOS="2071" HEIGHT="51" WIDTH="206" ID="PAG_739_ST000115" WC="1" CONTENT="(Venstre)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000095" HPOS="1109" VPOS="2083" WIDTH="18" />
            <String HPOS="1127" VPOS="2083" HEIGHT="30" WIDTH="71" ID="PAG_739_ST000116" WC="1" CONTENT="øn-" SUBS_TYPE="HypPart1" SUBS_CONTENT="ønsker" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="1198" VPOS="2113" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="141" VPOS="2132" HEIGHT="52" WIDTH="1058" ID="PAG_739_TL000022" STYLEREFS="TXT_T_9_R">
            <String HPOS="141" VPOS="2134" HEIGHT="41" WIDTH="90" ID="PAG_739_ST000117" WC="1" CONTENT="sker" SUBS_TYPE="HypPart2" SUBS_CONTENT="ønsker" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000096" HPOS="231" VPOS="2139" WIDTH="23" />
            <String HPOS="254" VPOS="2139" HEIGHT="36" WIDTH="119" ID="PAG_739_ST000118" WC="1" CONTENT="størst" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000097" HPOS="373" VPOS="2133" WIDTH="22" />
            <String HPOS="395" VPOS="2133" HEIGHT="51" WIDTH="128" ID="PAG_739_ST000119" WC="1" CONTENT="mulig" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000098" HPOS="523" VPOS="2133" WIDTH="24" />
            <String HPOS="547" VPOS="2133" HEIGHT="41" WIDTH="129" ID="PAG_739_ST000120" WC="1" CONTENT="frihed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000099" HPOS="676" VPOS="2133" WIDTH="25" />
            <String HPOS="701" VPOS="2133" HEIGHT="40" WIDTH="11" ID="PAG_739_ST000121" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000100" HPOS="712" VPOS="2133" WIDTH="25" />
            <String HPOS="737" VPOS="2133" HEIGHT="40" WIDTH="201" ID="PAG_739_ST000122" WC="1" CONTENT="forholdet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000101" HPOS="938" VPOS="2132" WIDTH="22" />
            <String HPOS="960" VPOS="2132" HEIGHT="41" WIDTH="164" ID="PAG_739_ST000123" WC="1" CONTENT="mellem" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000102" HPOS="1124" VPOS="2132" WIDTH="25" />
            <String HPOS="1149" VPOS="2132" HEIGHT="41" WIDTH="50" ID="PAG_739_ST000124" WC="1" CONTENT="de" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1265" VPOS="1190" HEIGHT="178" WIDTH="1088" ID="PAG_739_TB000012" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1265" VPOS="1190" HEIGHT="51" WIDTH="1088" ID="PAG_739_TL000023" STYLEREFS="TXT_T_9_R">
            <String HPOS="1265" VPOS="1190" HEIGHT="41" WIDTH="226" ID="PAG_739_ST000125" WC="1" CONTENT="handlende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000103" HPOS="1491" VPOS="1203" WIDTH="17" />
            <String HPOS="1508" VPOS="1203" HEIGHT="38" WIDTH="55" ID="PAG_739_ST000126" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000104" HPOS="1563" VPOS="1190" WIDTH="14" />
            <String HPOS="1577" VPOS="1190" HEIGHT="41" WIDTH="114" ID="PAG_739_ST000127" WC="1" CONTENT="deres" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000105" HPOS="1691" VPOS="1190" WIDTH="15" />
            <String HPOS="1706" VPOS="1190" HEIGHT="41" WIDTH="162" ID="PAG_739_ST000128" WC="1" CONTENT="kunder." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000106" HPOS="1868" VPOS="1191" WIDTH="18" />
            <String HPOS="1886" VPOS="1191" HEIGHT="40" WIDTH="170" ID="PAG_739_ST000129" WC="1" CONTENT="Venstre" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000107" HPOS="2056" VPOS="1190" WIDTH="15" />
            <String HPOS="2071" VPOS="1190" HEIGHT="40" WIDTH="71" ID="PAG_739_ST000130" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000108" HPOS="2142" VPOS="1196" WIDTH="13" />
            <String HPOS="2155" VPOS="1196" HEIGHT="34" WIDTH="57" ID="PAG_739_ST000131" WC="1" CONTENT="tre" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000109" HPOS="2212" VPOS="1202" WIDTH="17" />
            <String HPOS="2229" VPOS="1202" HEIGHT="39" WIDTH="94" ID="PAG_739_ST000132" WC="1" CONTENT="gan-" SUBS_TYPE="HypPart1" SUBS_CONTENT="gange" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2323" VPOS="1241" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1267" VPOS="1253" HEIGHT="52" WIDTH="1058" ID="PAG_739_TL000024" STYLEREFS="TXT_T_9_R">
            <String HPOS="1267" VPOS="1266" HEIGHT="39" WIDTH="49" ID="PAG_739_ST000133" WC="1" CONTENT="ge" SUBS_TYPE="HypPart2" SUBS_CONTENT="gange" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000110" HPOS="1316" VPOS="1254" WIDTH="24" />
            <String HPOS="1340" VPOS="1254" HEIGHT="50" WIDTH="183" ID="PAG_739_ST000134" WC="1" CONTENT="tidligere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000111" HPOS="1523" VPOS="1254" WIDTH="26" />
            <String HPOS="1549" VPOS="1254" HEIGHT="40" WIDTH="12" ID="PAG_739_ST000135" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000112" HPOS="1561" VPOS="1254" WIDTH="25" />
            <String HPOS="1586" VPOS="1254" HEIGHT="40" WIDTH="190" ID="PAG_739_ST000136" WC="1" CONTENT="konkrete" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000113" HPOS="1776" VPOS="1253" WIDTH="27" />
            <String HPOS="1803" VPOS="1253" HEIGHT="41" WIDTH="212" ID="PAG_739_ST000137" WC="1" CONTENT="initiativer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000114" HPOS="2015" VPOS="1254" WIDTH="24" />
            <String HPOS="2039" VPOS="1254" HEIGHT="40" WIDTH="11" ID="PAG_739_ST000138" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000115" HPOS="2050" VPOS="1254" WIDTH="25" />
            <String HPOS="2075" VPOS="1254" HEIGHT="50" WIDTH="250" ID="PAG_739_ST000139" WC="1" CONTENT="Folketinget" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1266" VPOS="1316" HEIGHT="52" WIDTH="680" ID="PAG_739_TL000025" STYLEREFS="TXT_T_9_R">
            <String HPOS="1266" VPOS="1316" HEIGHT="52" WIDTH="289" ID="PAG_739_ST000140" WC="1" CONTENT="tilkendegivet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000116" HPOS="1555" VPOS="1316" WIDTH="16" />
            <String HPOS="1571" VPOS="1316" HEIGHT="41" WIDTH="128" ID="PAG_739_ST000141" WC="1" CONTENT="denne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000117" HPOS="1699" VPOS="1316" WIDTH="17" />
            <String HPOS="1716" VPOS="1316" HEIGHT="51" WIDTH="230" ID="PAG_739_ST000142" WC="1" CONTENT="indstilling." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1269" VPOS="1382" HEIGHT="242" WIDTH="1057" ID="PAG_739_TB000013" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1315" VPOS="1382" HEIGHT="50" WIDTH="1011" ID="PAG_739_TL000026" STYLEREFS="TXT_T_9_R">
            <String HPOS="1315" VPOS="1382" HEIGHT="41" WIDTH="219" ID="PAG_739_ST000143" WC="1" CONTENT="Imidlertid" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000118" HPOS="1534" VPOS="1383" WIDTH="11" />
            <String HPOS="1545" VPOS="1383" HEIGHT="40" WIDTH="71" ID="PAG_739_ST000144" WC="1" CONTENT="har" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000119" HPOS="1616" VPOS="1384" WIDTH="11" />
            <String HPOS="1627" VPOS="1384" HEIGHT="40" WIDTH="168" ID="PAG_739_ST000145" WC="1" CONTENT="Venstre" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000120" HPOS="1795" VPOS="1383" WIDTH="13" />
            <String HPOS="1808" VPOS="1383" HEIGHT="40" WIDTH="137" ID="PAG_739_ST000146" WC="1" CONTENT="måttet" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000121" HPOS="1945" VPOS="1382" WIDTH="10" />
            <String HPOS="1955" VPOS="1382" HEIGHT="50" WIDTH="238" ID="PAG_739_ST000147" WC="1" CONTENT="konstatere," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000122" HPOS="2193" VPOS="1388" WIDTH="14" />
            <String HPOS="2207" VPOS="1388" HEIGHT="35" WIDTH="38" ID="PAG_739_ST000148" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000123" HPOS="2245" VPOS="1382" WIDTH="12" />
            <String HPOS="2257" VPOS="1382" HEIGHT="41" WIDTH="69" ID="PAG_739_ST000149" WC="1" CONTENT="der" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1269" VPOS="1446" HEIGHT="52" WIDTH="1055" ID="PAG_739_TL000027" STYLEREFS="TXT_T_9_R">
            <String HPOS="1269" VPOS="1447" HEIGHT="40" WIDTH="91" ID="PAG_739_ST000150" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000124" HPOS="1360" VPOS="1447" WIDTH="21" />
            <String HPOS="1381" VPOS="1447" HEIGHT="40" WIDTH="11" ID="PAG_739_ST000151" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000125" HPOS="1392" VPOS="1447" WIDTH="20" />
            <String HPOS="1412" VPOS="1447" HEIGHT="40" WIDTH="67" ID="PAG_739_ST000152" WC="1" CONTENT="det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000126" HPOS="1479" VPOS="1447" WIDTH="17" />
            <String HPOS="1496" VPOS="1447" HEIGHT="40" WIDTH="240" ID="PAG_739_ST000153" WC="1" CONTENT="nuværende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000127" HPOS="1736" VPOS="1447" WIDTH="18" />
            <String HPOS="1754" VPOS="1447" HEIGHT="51" WIDTH="210" ID="PAG_739_ST000154" WC="1" CONTENT="Folketing" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000128" HPOS="1964" VPOS="1459" WIDTH="19" />
            <String HPOS="1983" VPOS="1459" HEIGHT="28" WIDTH="41" ID="PAG_739_ST000155" WC="1" CONTENT="er" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000129" HPOS="2024" VPOS="1446" WIDTH="16" />
            <String HPOS="2040" VPOS="1446" HEIGHT="52" WIDTH="223" ID="PAG_739_ST000156" WC="1" CONTENT="tilslutning" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000130" HPOS="2263" VPOS="1446" WIDTH="17" />
            <String HPOS="2280" VPOS="1446" HEIGHT="41" WIDTH="44" ID="PAG_739_ST000157" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1269" VPOS="1509" HEIGHT="52" WIDTH="1057" ID="PAG_739_TL000028" STYLEREFS="TXT_T_9_R">
            <String HPOS="1269" VPOS="1510" HEIGHT="40" WIDTH="129" ID="PAG_739_ST000158" WC="1" CONTENT="denne" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000131" HPOS="1398" VPOS="1509" WIDTH="14" />
            <String HPOS="1412" VPOS="1509" HEIGHT="52" WIDTH="106" ID="PAG_739_ST000159" WC="1" CONTENT="linje." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000132" HPOS="1518" VPOS="1510" WIDTH="15" />
            <String HPOS="1533" VPOS="1510" HEIGHT="40" WIDTH="146" ID="PAG_739_ST000160" WC="1" CONTENT="Derfor" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000133" HPOS="1679" VPOS="1510" WIDTH="12" />
            <String HPOS="1691" VPOS="1510" HEIGHT="51" WIDTH="179" ID="PAG_739_ST000161" WC="1" CONTENT="arbejder" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000134" HPOS="1870" VPOS="1511" WIDTH="10" />
            <String HPOS="1880" VPOS="1511" HEIGHT="39" WIDTH="169" ID="PAG_739_ST000162" WC="1" CONTENT="Venstre" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000135" HPOS="2049" VPOS="1510" WIDTH="12" />
            <String HPOS="2061" VPOS="1510" HEIGHT="51" WIDTH="53" ID="PAG_739_ST000163" WC="1" CONTENT="på" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000136" HPOS="2114" VPOS="1522" WIDTH="11" />
            <String HPOS="2125" VPOS="1522" HEIGHT="28" WIDTH="50" ID="PAG_739_ST000164" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000137" HPOS="2175" VPOS="1510" WIDTH="12" />
            <String HPOS="2187" VPOS="1510" HEIGHT="40" WIDTH="139" ID="PAG_739_ST000165" WC="1" CONTENT="fortsat" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1269" VPOS="1572" HEIGHT="52" WIDTH="1041" ID="PAG_739_TL000029" STYLEREFS="TXT_T_9_R">
            <String HPOS="1269" VPOS="1573" HEIGHT="51" WIDTH="290" ID="PAG_739_ST000166" WC="1" CONTENT="liberalisering" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000138" HPOS="1559" VPOS="1573" WIDTH="14" />
            <String HPOS="1573" VPOS="1573" HEIGHT="39" WIDTH="46" ID="PAG_739_ST000167" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000139" HPOS="1619" VPOS="1573" WIDTH="10" />
            <String HPOS="1629" VPOS="1573" HEIGHT="40" WIDTH="77" ID="PAG_739_ST000168" WC="1" CONTENT="den" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000140" HPOS="1706" VPOS="1573" WIDTH="14" />
            <String HPOS="1720" VPOS="1573" HEIGHT="50" WIDTH="209" ID="PAG_739_ST000169" WC="1" CONTENT="gældende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000141" HPOS="1929" VPOS="1573" WIDTH="15" />
            <String HPOS="1944" VPOS="1573" HEIGHT="40" WIDTH="67" ID="PAG_739_ST000170" WC="1" CONTENT="lov" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000142" HPOS="2011" VPOS="1585" WIDTH="16" />
            <String HPOS="2027" VPOS="1585" HEIGHT="28" WIDTH="66" ID="PAG_739_ST000171" WC="1" CONTENT="om" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000143" HPOS="2093" VPOS="1572" WIDTH="16" />
            <String HPOS="2109" VPOS="1572" HEIGHT="41" WIDTH="201" ID="PAG_739_ST000172" WC="1" CONTENT="butikstid." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1270" VPOS="1638" HEIGHT="306" WIDTH="1058" ID="PAG_739_TB000014" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1315" VPOS="1638" HEIGHT="52" WIDTH="1013" ID="PAG_739_TL000030" STYLEREFS="TXT_T_9_R">
            <String HPOS="1315" VPOS="1640" HEIGHT="39" WIDTH="65" ID="PAG_739_ST000173" WC="1" CONTENT="Da" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000144" HPOS="1380" VPOS="1638" WIDTH="31" />
            <String HPOS="1411" VPOS="1638" HEIGHT="52" WIDTH="252" ID="PAG_739_ST000174" WC="1" CONTENT="Folketinget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000145" HPOS="1663" VPOS="1639" WIDTH="32" />
            <String HPOS="1695" VPOS="1639" HEIGHT="40" WIDTH="125" ID="PAG_739_ST000175" WC="1" CONTENT="under" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000146" HPOS="1820" VPOS="1638" WIDTH="33" />
            <String HPOS="1853" VPOS="1638" HEIGHT="41" WIDTH="77" ID="PAG_739_ST000176" WC="1" CONTENT="alle" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000147" HPOS="1930" VPOS="1638" WIDTH="35" />
            <String HPOS="1965" VPOS="1638" HEIGHT="52" WIDTH="363" ID="PAG_739_ST000177" WC="1" CONTENT="omstændigheder" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1270" VPOS="1702" HEIGHT="52" WIDTH="1055" ID="PAG_739_TL000031" STYLEREFS="TXT_T_9_R">
            <String HPOS="1270" VPOS="1702" HEIGHT="41" WIDTH="85" ID="PAG_739_ST000178" WC="1" CONTENT="skal" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000148" HPOS="1355" VPOS="1702" WIDTH="18" />
            <String HPOS="1373" VPOS="1702" HEIGHT="42" WIDTH="130" ID="PAG_739_ST000179" WC="1" CONTENT="drøfte" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000149" HPOS="1503" VPOS="1715" WIDTH="17" />
            <String HPOS="1520" VPOS="1715" HEIGHT="28" WIDTH="50" ID="PAG_739_ST000180" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000150" HPOS="1570" VPOS="1702" WIDTH="16" />
            <String HPOS="1586" VPOS="1702" HEIGHT="41" WIDTH="175" ID="PAG_739_ST000181" WC="1" CONTENT="revision" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000151" HPOS="1761" VPOS="1702" WIDTH="17" />
            <String HPOS="1778" VPOS="1702" HEIGHT="41" WIDTH="46" ID="PAG_739_ST000182" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000152" HPOS="1824" VPOS="1702" WIDTH="12" />
            <String HPOS="1836" VPOS="1702" HEIGHT="41" WIDTH="118" ID="PAG_739_ST000183" WC="1" CONTENT="loven" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000153" HPOS="1954" VPOS="1702" WIDTH="18" />
            <String HPOS="1972" VPOS="1702" HEIGHT="41" WIDTH="12" ID="PAG_739_ST000184" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000154" HPOS="1984" VPOS="1708" WIDTH="16" />
            <String HPOS="2000" VPOS="1708" HEIGHT="35" WIDTH="124" ID="PAG_739_ST000185" WC="1" CONTENT="næste" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000155" HPOS="2124" VPOS="1702" WIDTH="18" />
            <String HPOS="2142" VPOS="1702" HEIGHT="52" WIDTH="183" ID="PAG_739_ST000186" WC="1" CONTENT="samling," STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1270" VPOS="1766" HEIGHT="53" WIDTH="1056" ID="PAG_739_TL000032" STYLEREFS="TXT_T_9_R">
            <String HPOS="1270" VPOS="1780" HEIGHT="38" WIDTH="54" ID="PAG_739_ST000187" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000156" HPOS="1324" VPOS="1767" WIDTH="12" />
            <String HPOS="1336" VPOS="1767" HEIGHT="41" WIDTH="52" ID="PAG_739_ST000188" WC="1" CONTENT="da" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000157" HPOS="1388" VPOS="1767" WIDTH="11" />
            <String HPOS="1399" VPOS="1767" HEIGHT="51" WIDTH="252" ID="PAG_739_ST000189" WC="1" CONTENT="Folketinget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000158" HPOS="1651" VPOS="1767" WIDTH="11" />
            <String HPOS="1662" VPOS="1767" HEIGHT="40" WIDTH="56" ID="PAG_739_ST000190" WC="1" CONTENT="vil" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000159" HPOS="1718" VPOS="1766" WIDTH="13" />
            <String HPOS="1731" VPOS="1766" HEIGHT="42" WIDTH="42" ID="PAG_739_ST000191" WC="1" CONTENT="få" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000160" HPOS="1773" VPOS="1766" WIDTH="14" />
            <String HPOS="1787" VPOS="1766" HEIGHT="53" WIDTH="189" ID="PAG_739_ST000192" WC="1" CONTENT="lejlighed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000161" HPOS="1976" VPOS="1767" WIDTH="12" />
            <String HPOS="1988" VPOS="1767" HEIGHT="41" WIDTH="44" ID="PAG_739_ST000193" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000162" HPOS="2032" VPOS="1772" WIDTH="15" />
            <String HPOS="2047" VPOS="1772" HEIGHT="36" WIDTH="38" ID="PAG_739_ST000194" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000163" HPOS="2085" VPOS="1767" WIDTH="13" />
            <String HPOS="2098" VPOS="1767" HEIGHT="40" WIDTH="165" ID="PAG_739_ST000195" WC="1" CONTENT="vurdere" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000164" HPOS="2263" VPOS="1779" WIDTH="14" />
            <String HPOS="2277" VPOS="1779" HEIGHT="28" WIDTH="49" ID="PAG_739_ST000196" WC="1" CONTENT="en" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1270" VPOS="1830" HEIGHT="52" WIDTH="1056" ID="PAG_739_TL000033" STYLEREFS="TXT_T_9_R">
            <String HPOS="1270" VPOS="1830" HEIGHT="41" WIDTH="132" ID="PAG_739_ST000197" WC="1" CONTENT="række" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000165" HPOS="1402" VPOS="1830" WIDTH="16" />
            <String HPOS="1418" VPOS="1830" HEIGHT="41" WIDTH="245" ID="PAG_739_ST000198" WC="1" CONTENT="omfattende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000166" HPOS="1663" VPOS="1830" WIDTH="16" />
            <String HPOS="1679" VPOS="1830" HEIGHT="52" WIDTH="182" ID="PAG_739_ST000199" WC="1" CONTENT="analyser" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000167" HPOS="1861" VPOS="1830" WIDTH="14" />
            <String HPOS="1875" VPOS="1830" HEIGHT="41" WIDTH="119" ID="PAG_739_ST000200" WC="1" CONTENT="inden" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000168" HPOS="1994" VPOS="1830" WIDTH="15" />
            <String HPOS="2009" VPOS="1830" HEIGHT="49" WIDTH="62" ID="PAG_739_ST000201" WC="1" CONTENT="da," STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000169" HPOS="2071" VPOS="1830" WIDTH="17" />
            <String HPOS="2088" VPOS="1830" HEIGHT="41" WIDTH="54" ID="PAG_739_ST000202" WC="1" CONTENT="vil" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000170" HPOS="2142" VPOS="1831" WIDTH="16" />
            <String HPOS="2158" VPOS="1831" HEIGHT="40" WIDTH="168" ID="PAG_739_ST000203" WC="1" CONTENT="Venstre" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1270" VPOS="1893" HEIGHT="51" WIDTH="932" ID="PAG_739_TL000034" STYLEREFS="TXT_T_9_R">
            <String HPOS="1270" VPOS="1894" HEIGHT="40" WIDTH="173" ID="PAG_739_ST000204" WC="1" CONTENT="undlade" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000171" HPOS="1443" VPOS="1899" WIDTH="16" />
            <String HPOS="1459" VPOS="1899" HEIGHT="35" WIDTH="39" ID="PAG_739_ST000205" WC="1" CONTENT="at" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000172" HPOS="1498" VPOS="1900" WIDTH="15" />
            <String HPOS="1513" VPOS="1900" HEIGHT="34" WIDTH="169" ID="PAG_739_ST000206" WC="1" CONTENT="stemme" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000173" HPOS="1682" VPOS="1894" WIDTH="15" />
            <String HPOS="1697" VPOS="1894" HEIGHT="40" WIDTH="45" ID="PAG_739_ST000207" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000174" HPOS="1742" VPOS="1894" WIDTH="16" />
            <String HPOS="1758" VPOS="1894" HEIGHT="40" WIDTH="266" ID="PAG_739_ST000208" WC="1" CONTENT="nærværende" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000175" HPOS="2024" VPOS="1893" WIDTH="16" />
            <String HPOS="2040" VPOS="1893" HEIGHT="51" WIDTH="162" ID="PAG_739_ST000209" WC="1" CONTENT="forslag." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1270" VPOS="2002" HEIGHT="181" WIDTH="1087" ID="PAG_739_TB000015" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1317" VPOS="2002" HEIGHT="55" WIDTH="1040" ID="PAG_739_TL000035" STYLEREFS="TXT_T_9_R">
            <String HPOS="1317" VPOS="2006" HEIGHT="39" WIDTH="49" ID="PAG_739_ST000210" WC="1" CONTENT="Et" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000176" HPOS="1366" VPOS="2004" WIDTH="15" />
            <String HPOS="1381" VPOS="2004" HEIGHT="41" WIDTH="122" ID="PAG_739_ST000211" WC="0.99" CONTENT="andet" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000177" HPOS="1503" VPOS="2002" WIDTH="14" />
            <String HPOS="1517" VPOS="2002" HEIGHT="43" WIDTH="215" ID="PAG_739_ST000212" WC="1" CONTENT="mindretal" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000178" HPOS="1732" VPOS="2004" WIDTH="13" />
            <String HPOS="1745" VPOS="2004" HEIGHT="51" WIDTH="157" ID="PAG_739_ST000213" WC="1" CONTENT="(Dansk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000179" HPOS="1902" VPOS="2004" WIDTH="14" />
            <String HPOS="1916" VPOS="2004" HEIGHT="53" WIDTH="247" ID="PAG_739_ST000214" WC="1" CONTENT="Folkepartis" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000180" HPOS="2163" VPOS="2016" WIDTH="17" />
            <String HPOS="2180" VPOS="2016" HEIGHT="39" WIDTH="52" ID="PAG_739_ST000215" WC="1" CONTENT="og" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000181" HPOS="2232" VPOS="2004" WIDTH="15" />
            <String HPOS="2247" VPOS="2004" HEIGHT="40" WIDTH="80" ID="PAG_739_ST000216" WC="1" CONTENT="Fri-" SUBS_TYPE="HypPart1" SUBS_CONTENT="Frihed" STYLEREFS="TXT_T_9_R" />
            <HYP HPOS="2327" VPOS="2044" WIDTH="30" CONTENT="-" />
          </TextLine>
          <TextLine HPOS="1270" VPOS="2068" HEIGHT="52" WIDTH="1060" ID="PAG_739_TL000036" STYLEREFS="TXT_T_9_R">
            <String HPOS="1270" VPOS="2068" HEIGHT="41" WIDTH="79" ID="PAG_739_ST000217" WC="1" CONTENT="hed" SUBS_TYPE="HypPart2" SUBS_CONTENT="Frihed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000182" HPOS="1349" VPOS="2070" WIDTH="25" />
            <String HPOS="1374" VPOS="2070" HEIGHT="39" WIDTH="150" ID="PAG_739_ST000218" WC="1" CONTENT="2000's" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000183" HPOS="1524" VPOS="2068" WIDTH="25" />
            <String HPOS="1549" VPOS="2068" HEIGHT="41" WIDTH="263" ID="PAG_739_ST000219" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000184" HPOS="1812" VPOS="2068" WIDTH="25" />
            <String HPOS="1837" VPOS="2068" HEIGHT="41" WIDTH="46" ID="PAG_739_ST000220" WC="1" CONTENT="af" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000185" HPOS="1883" VPOS="2068" WIDTH="19" />
            <String HPOS="1902" VPOS="2068" HEIGHT="52" WIDTH="207" ID="PAG_739_ST000221" WC="1" CONTENT="udvalget)" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000186" HPOS="2109" VPOS="2068" WIDTH="27" />
            <String HPOS="2136" VPOS="2068" HEIGHT="41" WIDTH="194" ID="PAG_739_ST000222" WC="1" CONTENT="indstiller" STYLEREFS="TXT_T_9_R" />
          </TextLine>
          <TextLine HPOS="1271" VPOS="2131" HEIGHT="52" WIDTH="953" ID="PAG_739_TL000037" STYLEREFS="TXT_T_9_I">
            <String HPOS="1271" VPOS="2132" HEIGHT="51" WIDTH="445" ID="PAG_739_ST000223" WC="1" CONTENT="beslutningsforslaget" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000187" HPOS="1716" VPOS="2131" WIDTH="13" />
            <String HPOS="1729" VPOS="2131" HEIGHT="41" WIDTH="44" ID="PAG_739_ST000224" WC="1" CONTENT="til" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000188" HPOS="1773" VPOS="2131" WIDTH="16" />
            <String HPOS="1789" VPOS="2131" HEIGHT="52" WIDTH="231" ID="PAG_739_ST000225" WC="1" CONTENT="vedtagelse" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000189" HPOS="2020" VPOS="2131" WIDTH="16" />
            <String HPOS="2036" VPOS="2131" HEIGHT="41" WIDTH="188" ID="PAG_739_ST000226" WC="1" CONTENT="uændret." STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="368" VPOS="2313" HEIGHT="53" WIDTH="1732" ID="PAG_739_TB000016" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="368" VPOS="2313" HEIGHT="53" WIDTH="1732" ID="PAG_739_TL000038" STYLEREFS="TXT_T_9_I">
            <String HPOS="368" VPOS="2315" HEIGHT="41" WIDTH="136" ID="PAG_739_ST000227" WC="1" CONTENT="Frode" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000190" HPOS="504" VPOS="2316" WIDTH="13" />
            <String HPOS="517" VPOS="2316" HEIGHT="41" WIDTH="201" ID="PAG_739_ST000228" WC="0.99" CONTENT="Sørensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000191" HPOS="718" VPOS="2315" WIDTH="19" />
            <String HPOS="737" VPOS="2315" HEIGHT="51" WIDTH="57" ID="PAG_739_ST000229" WC="0.88" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000192" HPOS="794" VPOS="2315" WIDTH="18" />
            <String HPOS="812" VPOS="2315" HEIGHT="40" WIDTH="125" ID="PAG_739_ST000230" WC="1" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000193" HPOS="937" VPOS="2314" WIDTH="35" />
            <String HPOS="972" VPOS="2314" HEIGHT="41" WIDTH="76" ID="PAG_739_ST000231" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000194" HPOS="1048" VPOS="2316" WIDTH="21" />
            <String HPOS="1069" VPOS="2316" HEIGHT="50" WIDTH="109" ID="PAG_739_ST000232" WC="1" CONTENT="Vagn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000195" HPOS="1178" VPOS="2314" WIDTH="17" />
            <String HPOS="1195" VPOS="2314" HEIGHT="41" WIDTH="261" ID="PAG_739_ST000233" WC="1" CONTENT="Christensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000196" HPOS="1456" VPOS="2313" WIDTH="17" />
            <String HPOS="1473" VPOS="2313" HEIGHT="52" WIDTH="58" ID="PAG_739_ST000234" WC="0.87" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000197" HPOS="1531" VPOS="2313" WIDTH="34" />
            <String HPOS="1565" VPOS="2313" HEIGHT="41" WIDTH="125" ID="PAG_739_ST000235" WC="1" CONTENT="Claus" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000198" HPOS="1690" VPOS="2315" WIDTH="13" />
            <String HPOS="1703" VPOS="2315" HEIGHT="40" WIDTH="321" ID="PAG_739_ST000236" WC="1" CONTENT="Larsen-Jensen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000199" HPOS="2024" VPOS="2313" WIDTH="18" />
            <String HPOS="2042" VPOS="2313" HEIGHT="52" WIDTH="58" ID="PAG_739_ST000237" WC="0.83" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="329" VPOS="2425" HEIGHT="53" WIDTH="1810" ID="PAG_739_TB000017" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="329" VPOS="2425" HEIGHT="53" WIDTH="1810" ID="PAG_739_TL000039" STYLEREFS="TXT_T_9_I">
            <String HPOS="329" VPOS="2428" HEIGHT="39" WIDTH="112" ID="PAG_739_ST000238" WC="1" CONTENT="René" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000200" HPOS="441" VPOS="2427" WIDTH="12" />
            <String HPOS="453" VPOS="2427" HEIGHT="41" WIDTH="107" ID="PAG_739_ST000239" WC="0.94" CONTENT="Skau" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000201" HPOS="560" VPOS="2428" WIDTH="14" />
            <String HPOS="574" VPOS="2428" HEIGHT="50" WIDTH="223" ID="PAG_739_ST000240" WC="0.99" CONTENT="Björnsson" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000202" HPOS="797" VPOS="2426" WIDTH="19" />
            <String HPOS="816" VPOS="2426" HEIGHT="52" WIDTH="56" ID="PAG_739_ST000241" WC="0.88" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000203" HPOS="872" VPOS="2428" WIDTH="31" />
            <String HPOS="903" VPOS="2428" HEIGHT="50" WIDTH="150" ID="PAG_739_ST000242" WC="1" CONTENT="Bjarne" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000204" HPOS="1053" VPOS="2427" WIDTH="13" />
            <String HPOS="1066" VPOS="2427" HEIGHT="39" WIDTH="197" ID="PAG_739_ST000243" WC="1" CONTENT="Laustsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000205" HPOS="1263" VPOS="2425" WIDTH="18" />
            <String HPOS="1281" VPOS="2425" HEIGHT="53" WIDTH="57" ID="PAG_739_ST000244" WC="0.88" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000206" HPOS="1338" VPOS="2425" WIDTH="34" />
            <String HPOS="1372" VPOS="2425" HEIGHT="41" WIDTH="77" ID="PAG_739_ST000245" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000207" HPOS="1449" VPOS="2425" WIDTH="14" />
            <String HPOS="1463" VPOS="2425" HEIGHT="41" WIDTH="111" ID="PAG_739_ST000246" WC="0.99" CONTENT="Sohn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000208" HPOS="1574" VPOS="2425" WIDTH="17" />
            <String HPOS="1591" VPOS="2425" HEIGHT="52" WIDTH="91" ID="PAG_739_ST000247" WC="0.97" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000209" HPOS="1682" VPOS="2426" WIDTH="30" />
            <String HPOS="1712" VPOS="2426" HEIGHT="51" WIDTH="126" ID="PAG_739_ST000248" WC="0.91" CONTENT="Sonja" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000210" HPOS="1838" VPOS="2425" WIDTH="11" />
            <String HPOS="1849" VPOS="2425" HEIGHT="41" WIDTH="168" ID="PAG_739_ST000249" WC="1" CONTENT="Albrink" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000211" HPOS="2017" VPOS="2425" WIDTH="16" />
            <String HPOS="2033" VPOS="2425" HEIGHT="52" WIDTH="106" ID="PAG_739_ST000250" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="238" VPOS="2536" HEIGHT="53" WIDTH="1993" ID="PAG_739_TB000018" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="238" VPOS="2536" HEIGHT="53" WIDTH="1993" ID="PAG_739_TL000040" STYLEREFS="TXT_T_9_I">
            <String HPOS="238" VPOS="2539" HEIGHT="39" WIDTH="163" ID="PAG_739_ST000251" WC="0.80" CONTENT="'Morten" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000212" HPOS="401" VPOS="2537" WIDTH="13" />
            <String HPOS="414" VPOS="2537" HEIGHT="52" WIDTH="160" ID="PAG_739_ST000252" WC="1" CONTENT="Helveg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000213" HPOS="574" VPOS="2539" WIDTH="10" />
            <String HPOS="584" VPOS="2539" HEIGHT="39" WIDTH="193" ID="PAG_739_ST000253" WC="1" CONTENT="Petersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000214" HPOS="777" VPOS="2537" WIDTH="18" />
            <String HPOS="795" VPOS="2537" HEIGHT="51" WIDTH="97" ID="PAG_739_ST000254" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000215" HPOS="892" VPOS="2536" WIDTH="31" />
            <String HPOS="923" VPOS="2536" HEIGHT="41" WIDTH="137" ID="PAG_739_ST000255" WC="1" CONTENT="Frank" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000216" HPOS="1060" VPOS="2538" WIDTH="9" />
            <String HPOS="1069" VPOS="2538" HEIGHT="39" WIDTH="116" ID="PAG_739_ST000256" WC="1" CONTENT="Aaen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000217" HPOS="1185" VPOS="2536" WIDTH="18" />
            <String HPOS="1203" VPOS="2536" HEIGHT="52" WIDTH="94" ID="PAG_739_ST000257" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000218" HPOS="1297" VPOS="2536" WIDTH="30" />
            <String HPOS="1327" VPOS="2536" HEIGHT="41" WIDTH="137" ID="PAG_739_ST000258" WC="0.99" CONTENT="Svend" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000219" HPOS="1464" VPOS="2536" WIDTH="9" />
            <String HPOS="1473" VPOS="2536" HEIGHT="40" WIDTH="97" ID="PAG_739_ST000259" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000220" HPOS="1570" VPOS="2536" WIDTH="12" />
            <String HPOS="1582" VPOS="2536" HEIGHT="40" WIDTH="218" ID="PAG_739_ST000260" WC="1" CONTENT="Hovmand" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000221" HPOS="1800" VPOS="2536" WIDTH="13" />
            <String HPOS="1813" VPOS="2536" HEIGHT="51" WIDTH="63" ID="PAG_739_ST000261" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000222" HPOS="1876" VPOS="2537" WIDTH="30" />
            <String HPOS="1906" VPOS="2537" HEIGHT="39" WIDTH="78" ID="PAG_739_ST000262" WC="1" CONTENT="Pia" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000223" HPOS="1984" VPOS="2537" WIDTH="12" />
            <String HPOS="1996" VPOS="2537" HEIGHT="39" WIDTH="154" ID="PAG_739_ST000263" WC="1" CONTENT="Larsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000224" HPOS="2150" VPOS="2536" WIDTH="18" />
            <String HPOS="2168" VPOS="2536" HEIGHT="51" WIDTH="63" ID="PAG_739_ST000264" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="253" VPOS="2646" HEIGHT="54" WIDTH="1964" ID="PAG_739_TB000019" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="253" VPOS="2646" HEIGHT="54" WIDTH="1964" ID="PAG_739_TL000041" STYLEREFS="TXT_T_9_I">
            <String HPOS="253" VPOS="2650" HEIGHT="39" WIDTH="91" ID="PAG_739_ST000265" WC="1" CONTENT="Kim" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000225" HPOS="344" VPOS="2648" WIDTH="13" />
            <String HPOS="357" VPOS="2648" HEIGHT="41" WIDTH="211" ID="PAG_739_ST000266" WC="0.99" CONTENT="Andersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000226" HPOS="568" VPOS="2648" WIDTH="17" />
            <String HPOS="585" VPOS="2648" HEIGHT="52" WIDTH="64" ID="PAG_739_ST000267" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000227" HPOS="649" VPOS="2649" WIDTH="29" />
            <String HPOS="678" VPOS="2649" HEIGHT="39" WIDTH="121" ID="PAG_739_ST000268" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000228" HPOS="799" VPOS="2647" WIDTH="13" />
            <String HPOS="812" VPOS="2647" HEIGHT="52" WIDTH="193" ID="PAG_739_ST000269" WC="0.99" CONTENT="Brixtofte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000229" HPOS="1005" VPOS="2647" WIDTH="17" />
            <String HPOS="1022" VPOS="2647" HEIGHT="52" WIDTH="64" ID="PAG_739_ST000270" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000230" HPOS="1086" VPOS="2647" WIDTH="32" />
            <String HPOS="1118" VPOS="2647" HEIGHT="41" WIDTH="98" ID="PAG_739_ST000271" WC="1" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_739_SP000231" HPOS="1216" VPOS="2646" WIDTH="31" />
            <String HPOS="1247" VPOS="2646" HEIGHT="42" WIDTH="178" ID="PAG_739_ST000272" WC="1" CONTENT="Pernille" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000232" HPOS="1425" VPOS="2648" WIDTH="14" />
            <String HPOS="1439" VPOS="2648" HEIGHT="40" WIDTH="115" ID="PAG_739_ST000273" WC="0.94" CONTENT="Sams" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000233" HPOS="1554" VPOS="2646" WIDTH="19" />
            <String HPOS="1573" VPOS="2646" HEIGHT="53" WIDTH="100" ID="PAG_739_ST000274" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000234" HPOS="1673" VPOS="2648" WIDTH="31" />
            <String HPOS="1704" VPOS="2648" HEIGHT="39" WIDTH="161" ID="PAG_739_ST000275" WC="1" CONTENT="Kirsten" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000235" HPOS="1865" VPOS="2646" WIDTH="12" />
            <String HPOS="1877" VPOS="2646" HEIGHT="41" WIDTH="206" ID="PAG_739_ST000276" WC="1" CONTENT="Jacobsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000236" HPOS="2083" VPOS="2646" WIDTH="19" />
            <String HPOS="2102" VPOS="2646" HEIGHT="52" WIDTH="115" ID="PAG_739_ST000277" WC="0.97" CONTENT="(FRI)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="791" VPOS="2758" HEIGHT="54" WIDTH="892" ID="PAG_739_TB000020" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="791" VPOS="2758" HEIGHT="54" WIDTH="892" ID="PAG_739_TL000042" STYLEREFS="TXT_T_9_I">
            <String HPOS="791" VPOS="2759" HEIGHT="53" WIDTH="94" ID="PAG_739_ST000278" WC="1" CONTENT="Egil" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000237" HPOS="885" VPOS="2759" WIDTH="11" />
            <String HPOS="896" VPOS="2759" HEIGHT="42" WIDTH="150" ID="PAG_739_ST000279" WC="1" CONTENT="Møller" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000238" HPOS="1046" VPOS="2759" WIDTH="17" />
            <String HPOS="1063" VPOS="2759" HEIGHT="52" WIDTH="104" ID="PAG_739_ST000280" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000239" HPOS="1167" VPOS="2758" WIDTH="34" />
            <String HPOS="1201" VPOS="2758" HEIGHT="42" WIDTH="77" ID="PAG_739_ST000281" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000240" HPOS="1278" VPOS="2760" WIDTH="12" />
            <String HPOS="1290" VPOS="2760" HEIGHT="40" WIDTH="55" ID="PAG_739_ST000282" WC="1" CONTENT="M" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000241" HPOS="1345" VPOS="2758" WIDTH="18" />
            <String HPOS="1363" VPOS="2758" HEIGHT="41" WIDTH="168" ID="PAG_739_ST000283" WC="1" CONTENT="Nielsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_739_SP000242" HPOS="1531" VPOS="2759" WIDTH="17" />
            <String HPOS="1548" VPOS="2759" HEIGHT="51" WIDTH="135" ID="PAG_739_ST000284" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>